
Infrastructure - Task #973

Story # 999 (Closed): Tasks blocked by CN resolve

Modify the python client library to support the refactored resolve() implementation

2010-10-07 18:38 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

Related issues:

Blocked by Infrastructure - Story #909: Reimplement cn/resolve using nodelist... Closed 2010-10-07

History

#1 - 2010-10-07 18:39 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 2.0

#2 - 2010-10-15 15:56 - Roger Dahl

- Status changed from New to In Progress

#3 - 2010-10-19 04:32 - Roger Dahl

- Target version changed from Sprint-2010.41 to Sprint-2010.42

- Parent task changed from #929 to #999

#4 - 2010-11-12 16:59 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 2.0 to 0.0
